@0    = ~(당신은 개척지의 다른 것들과 비슷하게 생긴 토끼를 바라본다. 입에 작은 파이프만 물고 있지만 않았다면 별로 새로울 게 없는 토끼이다. 그것은 매일 볼 수 있는 종류의 토끼가 아니다 - 이 토끼는 입에 문 파이프로 담배를 피우고 있다. 토끼가 지그시 당신을 바라본다.)~
@1    = ~(그것을 잡으려고 시도한다.)~
@2    = ~(당근을 주고 토끼가 주의를 돌린 사이, 파이프를 가져간다.)~
@3    = ~(그것을 무시한다.)~
@4    = ~(당신이 얼마나 빠른지 상관없이, 토끼가 더 빠르다. 단순한 방법으로는 토끼를 잡을 수 없을 것이다.)~
@5    = ~(자리를 떠난다.)~
@6    = ~(당근을 토끼에게 보여 준다. 토끼가 그것에 흥미를 느낀다. 토끼가 파이프를 버리고 당근을 가진다.)~
